<!DOCTYPE html>
<html>
<head>
	<title>reviews.html</title>
</head>
<body>

	<h1>You are in the movies/dvd/listings page</h1>

		<img src="https://m.media-amazon.com/images/M/MV5BMjM2NTQ5Mzc2M15BMl5BanBnXkFtZTgwNTcxMDI2NTE@._V1_FMjpg_UX1000_.jpg" width="20%">
		<p>
			
			<!-- Absolute Link -->
			 a. <a href="file:///D:/Documents/01FrontEndCourse/s04/a2/index.html
			" target="	_blank">Index.html</a>
		</p>
		<p>
			b. <a href="file:///D:/Documents/01FrontEndCourse/s04/a2/movies/dvd/index.html
			" target="	_blank">movies/dvd/index.html</a>
		</p>
		
		<p>
			c. <a href="file:///D:/Documents/01FrontEndCourse/s04/a2/movies/dvd/reviews.html
			" target="	_blank">movies/dvd/listings.html</a>
		</p>
		<p>
			d. <a href="file:///D:/Documents/01FrontEndCourse/s04/a2/music/index.html
			" target="	_blank">music/index.html</a>
		</p>
		<p>
			e. <a href="file:///D:/Documents/01FrontEndCourse/s04/a2/music/listings.html
			" target="	_blank">music/listing.html</a>
		</p>
		<p>
			f. <a href="file:///D:/Documents/01FrontEndCourse/s04/a2/music/reviews.html
			" target="	_blank">music/reviews.html</a>
		</p>
</body>
</html>